.button-form {
  cursor: pointer;
  width: 100%;
  height: 43px;
  border-radius: 1.79px;
  border-color: #9a7611;
  box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.4);
  color: #fff;
  background-color: #9a7611;
  -ms-flex-line-pack: center;
  align-content: center;
  text-align: center;
  font-size: 19px;
  text-transform: uppercase;
}
.button-form:hover {
  background-color: #9a7611;
}
.FBloader-container {
  position: fixed;
  width: 100%;
  height: 100%;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: #ffffffa3;
  z-index: 10000;
  top: 0 ;
  left: 0;
  overflow: hidden;
}
.FBloader-img {
  margin-bottom: 5px;
}
.FBloader-img img {
  width: 90px;
  mix-blend-mode: multiply;
}
.FBloader-title {
  font-size: 24px;
  line-height: 18px;
  font-weight: 800;
  font-family: "Nunito Sans";
  font-style: normal;
  color: #3d3d3d;
}
